2020-02-22 11:44 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001847FSSCPuser interfacepublic2008-12-22 00:12
ReporterARSPR 
Assigned Tophreak 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDELL Dimension 9200OSWindows VistaOS VersionUltimate 32-bit
Product Version 
Target VersionFixed in Version 
Summary0001847: Ctrl+Shift+S has a minor flaw in Cutscene window
DescriptionA minor issue, I saw quite long ago that never mantised before...

+ Create a new pilot. (As example here I've got a new one for FSPort 3.1 + Vasuda.ogg + cutscenes.tbl & freespace.fc2 tweak)

+ Select the campaign and then go to Simulator > Cutscenes. (Logically only Intro is available.): See "Cutscene00.jpg"

+ Press Ctrl+Shift+S: All the cutscenes become available, but look at the last one. It's a copy from the selected one. See "Cutscene01.jpg" and "Cutscene02.jpg".

+ Also, the real last one, "End Game", doesn't appear.

+ Also, you can't play this last phantom movie.
TagsNo tags attached.
Attached Files
  • jpg file icon Cutscene00.jpg (39,277 bytes) 2008-12-15 11:51 -
    jpg file icon Cutscene00.jpg (39,277 bytes) 2008-12-15 11:51 +
  • jpg file icon Cutscene01.jpg (42,651 bytes) 2008-12-15 11:51 -
    jpg file icon Cutscene01.jpg (42,651 bytes) 2008-12-15 11:51 +
  • jpg file icon Cutscene02.jpg (39,192 bytes) 2008-12-15 11:52 -
    jpg file icon Cutscene02.jpg (39,192 bytes) 2008-12-15 11:52 +
  • log file icon fs2_open.log (14,031 bytes) 2008-12-17 14:27
  • txt file icon Errorlog.txt (70,876 bytes) 2008-12-17 14:31 -
    fs2_open_trunk_r_20081217_r5008 caused an Access Violation in module fs2_open_trunk_r_20081217_r5008.exe at 001b:006a7dc1.
    Exception handler called in FreeSpace 2 Main Thread.
    Error occurred at 12/17/2008 20:12:08.
    E:\FreeSpace2\fs2_open_trunk_r_20081217_r5008.exe, run by ARSPR.
    4 processor(s), type 586.
    2046 MBytes physical memory.
    Read from location 10abde48 caused an access violation.
    
    Registers:
    EAX=0012f690 CS=001b EIP=006a7dc1 EFLGS=00010206
    EBX=10abde48 SS=0023 ESP=0012f668 EBP=0012f8ec
    ECX=00000000 DS=0023 ESI=0012f90c FS=003b
    EDX=00000006 ES=0023 EDI=0012f968 GS=0000
    Bytes at CS:EIP:
    8a 13 89 8d d8 fd ff ff 89 8d e0 fd ff ff 89 8d 
    Stack dump:
    0012f668: 00c043d4 00000008 00000000 00000100 00000040 00000001 036e0000 00000007
    0012f688: 00000002 0012f718 00772d28 03751718 037507c8 7671e201 0012f90c 00000000
    0012f6a8: 7675964e 00000000 04a00020 00000000 00000000 00000000 0000000e 0000000e
    0012f6c8: 0012f968 697a5404 04a00020 00000000 0012f794 00000000 00000000 000004d7
    0012f6e8: 09c5ac40 203f3ae0 00000000 067aeb68 04a7f8b0 04a00020 04a7fac0 00000001
    0012f708: 00000008 000004d7 203e3ae0 00000000 00000003 7675964e 00000100 00000040
    0012f728: 00000001 036e0000 00000007 00000002 0012f718 00000004 0012fee8 0012fee8
    0012f748: 7671e289 538b0505 fffffffe 7675964e 04a7fac0 04a00020 0012f86c 00000008
    0012f768: 067c6610 000000ff 0000000e 00000000 00000001 00124833 00000000 0012f7a0
    0012f788: 69ad16a9 04a7fac8 0012f86c 00000001 04a00020 04a7fac0 04a00020 0012f878
    0012f7a8: 69819af9 04a7fac0 04a7f884 04a7f8b0 04a00020 036e0000 04a00010 80000001
    0012f7c8: 10000000 00000000 00000000 00000000 80000000 00000010 00000000 00000000
    0012f7e8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f808: 04a00020 036e0000 00000000 04a00020 6981c5c0 0012f834 6981ce82 036e0000
    0012f828: ffffffff 036e0000 00000000 0012f868 69501b40 00000000 04a00020 00000004
    0012f848: 0012f644 bce665ee 036e0000 00000080 036e0000 04a00001 0012f884 6950155a
    0012f868: 036e0000 0000000e 0012f7c4 124833b5 09926d88 6981c542 036e0000 036e0000
    0012f888: 036e0000 0012f8a8 6981dae5 00000080 036e0000 0000000e 036e0000 000000fb
    0012f8a8: 00000000 000001fc 09e14660 00000001 0012f8c8 69524b45 00000051 036e0184
    0012f8c8: 6b572b98 00631029 00c043d4 0000003f 00000010 00000007 00000000 00000051
    0012f8e8: 25ec85d5 0012f92c 006a08f1 0012f90c 10abde48 00000000 0012f968 00000008
    0012f908: 00000048 00bdeb18 7fffffff 00bdeb18 00000042 00000009 0000000a 3e100000
    0012f928: 43000000 0012f944 006a0929 00bdeb18 10abde48 00000000 0012f968 00000010
    0012f948: 004d80dd 00bdeb18 10abde48 0012f968 005059bc 0000000e 00000104 10abde48
    0012f968: 0000001c 0000001c 00000001 ffffffff 00000009 ffffffff 00000008 00000000
    0012f988: 0012f9a4 69749cc0 00000003 00000000 00060a66 00234da0 fc0117e2 0012f9ec
    0012f9a8: 00234da0 0012f9ec 69749e2f fc0117e2 00234da0 00060a66 fc0117e2 00060a66
    0012f9c8: 00000000 00000000 00000000 76e983b4 7675c350 00000000 7675c379 25ec6961
    0012f9e8: 00000222 00000000 76711c6b 00000024 00000001 00000000 00000000 00000000
    0012fa08: 00000000 00000000 00000000 00000000 fffec780 ffffffff 00000000 76711c6b
    0012fa28: 00000000 00000222 76711c6b 00000000 00000222 00429cff 04cf0000 00000001
    0012fa48: 00000000 4020a9a0 0012fa84 00406ce3 0000001c 0000001c ffffffff 0012fa80
    0012fa68: 027fbcf4 0042c45a 0000001c 0000001c 00000008 00000000 00000002 00000001
    0012fa88: 0040a969 0040a971 00000064 004bf424 00161fb5 00000000 0012fac8 0040b38c
    0012faa8: 00000020 00000035 7fd37000 3bcff000 ffffffff bc923000 7ffe0000 7acfb000
    0012fac8: 0012fef8 0040b4bf fffffffe 00000000 00000001 465c3a45 53656572 65636170
    0012fae8: 73660032 706f5f32 745f6e65 6b6e7572 325f725f 31383030 5f373132 30303572
    0012fb08: 78652e38 00000065 00000000 00000000 00000000 00000000 00000000 00000000
    0012fb28: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fb48: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fb68: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fb88: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fba8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fbc8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fbe8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc08: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc28: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc48: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc68: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc88: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fca8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fcc8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fce8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd08: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd28: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd48: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd68: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd88: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fda8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fdc8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fde8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fe08: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fe28: 00000000 00000000 00000000 00000000 037528a0 03752dcc 0012fe84 006ae885
    0012fe48: 03750000 00000000 76e98a94 76e6fb7d ffffffff 00000024 0012fe6c 00000004
    0012fe68: 00000000 d2866707 0012fe80 006a9031 03752dd0 03752dd0 fffffffe 00000001
    0012fe88: 00700488 0012fe98 006ab1c9 0012fec4 00000000 037507c8 0012fec4 006a92c7
    0012fea8: 00000000 00000000 0012fed0 006a92d4 0012fed0 0069cb51 00161fb4 0012fee0
    0012fec8: 006afc98 00000000 00772d28 03751718 037507c8 ffffffff 0012fad0 0012f28c
    0012fee8: 0012ff78 006f0110 0076f8e8 00000000 0012ff88 0069d28e 00400000 00000000
    0012ff08: 00161fb5 0000000a 25ec82b1 00000000 00000000 7ffde000 00000044 00162d70
    0012ff28: 00187d38 00187b88 00000000 00000000 00000000 00000000 00000000 00000000
    0012ff48: 00000000 00000000 00000000 00000000 ffffffff ffffffff ffffffff 0012ff74
    0012ff68: 00000000 00000000 0012ff10 16fd4ae5 0012ffc4 006ab530 2588e7a9 00000001
    0012ff88: 0012ff94 76754911 7ffde000 0012ffd4 76e7e4b6 7ffde000 76c7b8d0 00000000
    0012ffa8: 00000000 7ffde000 00000000 00000000 00000000 0012ffa0 00000000 ffffffff
    0012ffc8: 76e49834 003f78fc 00000000 0012ffec 76e7e489 0069d2f9 7ffde000 00000000
    0012ffe8: 00000000 00000000 00000000 0069d2f9 7ffde000 00000000
    
    	Module list: names, addresses, sizes, time stamps and file times:
    C:\Windows\system32\avgrsstx.dll, loaded at 0x00270000 - 10520 bytes - 486888d9 - file date is 7/3/2008 22:19:38
    E:\FreeSpace2\fs2_open_trunk_r_20081217_r5008.exe, loaded at 0x00400000 - 4165120 bytes - 49491820 - file date is 12/17/2008 16:17:56
    C:\Windows\system32\wrap_oal.dll, loaded at 0x047e0000 - 413696 bytes - 46927487 - file date is 9/12/2008 00:35:42
    C:\Windows\system32\OpenAL32.dll, loaded at 0x10000000 - 110592 bytes - 4630e466 - file date is 9/12/2008 00:35:42
    C:\Windows\system32\nvoglv32.dll, loaded at 0x69500000 - 9601024 bytes - 491b6814 - file date is 11/12/2008 14:54:00
    C:\Windows\system32\DDRAW.dll, loaded at 0x6b3a0000 - 522752 bytes - 4791a66c - file date is 1/18/2008 23:34:04
    C:\Windows\system32\OPENGL32.dll, loaded at 0x6b570000 - 707584 bytes - 4549bda4 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\dsound.dll, loaded at 0x6cf20000 - 444416 bytes - 4791a6b5 - file date is 1/18/2008 23:34:08
    C:\Windows\system32\GLU32.dll, loaded at 0x6d3e0000 - 133632 bytes - 4549bcd6 - file date is 11/2/2006 10:46:06
    C:\Windows\system32\DCIMAN32.dll, loaded at 0x6efc0000 - 10240 bytes - 4549bccc - file date is 11/2/2006 10:46:04
    C:\Windows\system32\WSOCK32.dll, loaded at 0x70ea0000 - 15360 bytes - 4791a7c1 - file date is 1/18/2008 23:37:12
    C:\Windows\system32\audioeng.dll, loaded at 0x72800000 - 397312 bytes - 4791a639 - file date is 1/18/2008 23:33:46
    C:\Windows\system32\AUDIOSES.DLL, loaded at 0x72870000 - 116224 bytes - 4791a63b - file date is 1/18/2008 23:33:46
    C:\Windows\system32\ksuser.dll, loaded at 0x728b0000 - 4608 bytes - 4549bd89 - file date is 11/2/2006 10:46:06
    C:\Windows\system32\wdmaud.drv, loaded at 0x728c0000 - 166912 bytes - 4791a773 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\MSACM32.dll, loaded at 0x72dd0000 - 71680 bytes - 4791a704 - file date is 1/18/2008 23:34:56
    C:\Windows\system32\midimap.dll, loaded at 0x73340000 - 17408 bytes - 4791a714 - file date is 1/18/2008 23:34:48
    C:\Windows\system32\msacm32.drv, loaded at 0x73350000 - 21504 bytes - 4791a705 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\dwmapi.dll, loaded at 0x73550000 - 39936 bytes - 4791a6c1 - file date is 1/18/2008 23:34:08
    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_5.82.6001.18000_none_886786f450a74a05\COMCTL32.dll, loaded at 0x735e0000 - 531968 bytes - 4791a629 - file date is 1/18/2008 23:26:34
    C:\Windows\AppPatch\AcLayers.DLL, loaded at 0x73730000 - 541696 bytes - 490bce7a - file date is 11/1/2008 04:44:36
    C:\Windows\system32\WINSPOOL.DRV, loaded at 0x73800000 - 258048 bytes - 4791a7c4 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\ShimEng.dll, loaded at 0x73850000 - 111104 bytes - 4549bdb7 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\OLEACC.dll, loaded at 0x739f0000 - 215040 bytes - 4791a74d - file date is 1/18/2008 23:36:02
    C:\Windows\system32\WINMM.dll, loaded at 0x73a30000 - 189952 bytes - 4791a7b6 - file date is 1/18/2008 23:36:56
    C:\Windows\system32\DINPUT.dll, loaded at 0x73ca0000 - 136192 bytes - 4549bcd6 - file date is 11/2/2006 13:32:24
    C:\Windows\system32\HID.DLL, loaded at 0x740b0000 - 22016 bytes - 4549bcde - file date is 11/2/2006 10:46:06
    C:\Windows\system32\MMDevAPI.DLL, loaded at 0x742d0000 - 149504 bytes - 4791a6ed - file date is 1/18/2008 23:34:50
    C:\Windows\system32\uxtheme.dll, loaded at 0x74300000 - 240128 bytes - 4791a77a - file date is 1/18/2008 23:36:48
    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.6001.18000_none_5cdbaa5a083979cc\comctl32.dll, loaded at 0x74580000 - 1684480 bytes - 4791a752 - file date is 1/18/2008 23:26:36
    C:\Windows\system32\WINTRUST.dll, loaded at 0x74770000 - 171520 bytes - 4791a7c9 - file date is 1/18/2008 23:36:58
    C:\Windows\system32\AVRT.dll, loaded at 0x74830000 - 12800 bytes - 4791a655 - file date is 1/18/2008 23:33:48
    C:\Windows\System32\wshtcpip.dll, loaded at 0x74840000 - 9216 bytes - 4791a7b6 - file date is 1/18/2008 23:37:12
    C:\Windows\system32\POWRPROF.dll, loaded at 0x74920000 - 97280 bytes - 4791a780 - file date is 1/18/2008 23:36:08
    C:\Windows\system32\schannel.dll, loaded at 0x74a30000 - 268288 bytes - 4791a758 - file date is 1/18/2008 23:36:20
    C:\Windows\system32\mswsock.dll, loaded at 0x74c70000 - 223232 bytes - 4791a72f - file date is 1/18/2008 23:35:16
    C:\Windows\system32\credssp.dll, loaded at 0x74d70000 - 15872 bytes - 4791a769 - file date is 1/18/2008 23:34:00
    C:\Windows\system32\CRYPT32.dll, loaded at 0x74f20000 - 977408 bytes - 4791a76d - file date is 1/18/2008 23:34:02
    C:\Windows\system32\MPR.dll, loaded at 0x75040000 - 68608 bytes - 4791a6ea - file date is 1/18/2008 23:34:54
    C:\Windows\system32\MSASN1.dll, loaded at 0x750d0000 - 59904 bytes - 4549bd41 - file date is 11/2/2006 10:46:08
    C:\Windows\system32\NETAPI32.dll, loaded at 0x751e0000 - 466944 bytes - 48f6c69e - file date is 10/16/2008 05:47:34
    C:\Windows\system32\apphelp.dll, loaded at 0x754f0000 - 171008 bytes - 4791a628 - file date is 1/18/2008 23:33:44
    C:\Windows\system32\Secur32.dll, loaded at 0x75550000 - 72704 bytes - 4791a777 - file date is 1/18/2008 23:36:22
    C:\Windows\system32\USERENV.dll, loaded at 0x75570000 - 108032 bytes - 4791a775 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\PSAPI.DLL, loaded at 0x75620000 - 12288 bytes - 4549bd99 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\GDI32.dll, loaded at 0x756c0000 - 296960 bytes - 48fd6647 - file date is 10/21/2008 06:25:20
    C:\Windows\system32\imagehlp.dll, loaded at 0x75710000 - 153088 bytes - 4791a709 - file date is 1/18/2008 23:34:34
    C:\Windows\system32\NSI.dll, loaded at 0x75740000 - 8192 bytes - 4791a7a4 - file date is 1/18/2008 23:35:58
    C:\Windows\system32\USER32.dll, loaded at 0x757d0000 - 627200 bytes - 4791a773 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\SHELL32.dll, loaded at 0x75870000 - 11580928 bytes - 4912ecfb - file date is 11/6/2008 14:14:26
    C:\Windows\system32\LPK.DLL, loaded at 0x763d0000 - 23552 bytes - 4791a6e9 - file date is 1/18/2008 23:34:44
    C:\Windows\system32\OLEAUT32.dll, loaded at 0x763e0000 - 563200 bytes - 4791a74f - file date is 1/18/2008 23:36:02
    C:\Windows\system32\msvcrt.dll, loaded at 0x76470000 - 680448 bytes - 4791a727 - file date is 1/18/2008 23:35:16
    C:\Windows\system32\SETUPAPI.dll, loaded at 0x76520000 - 1590272 bytes - 4791a754 - file date is 1/18/2008 23:36:26
    C:\Windows\system32\SHLWAPI.dll, loaded at 0x766b0000 - 351744 bytes - 4791a75c - file date is 1/18/2008 23:36:30
    C:\Windows\system32\kernel32.dll, loaded at 0x76710000 - 888320 bytes - 4791a76d - file date is 1/18/2008 23:34:38
    C:\Windows\system32\ADVAPI32.dll, loaded at 0x767f0000 - 798720 bytes - 4791a64b - file date is 1/18/2008 23:33:44
    C:\Windows\system32\RPCRT4.dll, loaded at 0x768c0000 - 784896 bytes - 48002c9c - file date is 4/12/2008 04:32:12
    C:\Windows\system32\USP10.dll, loaded at 0x76990000 - 501760 bytes - 4791a776 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\CLBCatQ.DLL, loaded at 0x76a10000 - 523776 bytes - 4791a66f - file date is 1/18/2008 23:33:54
    C:\Windows\system32\ole32.dll, loaded at 0x76cf0000 - 1315328 bytes - 4791a74c - file date is 1/18/2008 23:36:02
    C:\Windows\system32\ntdll.dll, loaded at 0x76e40000 - 1203792 bytes - 4791a7a6 - file date is 1/18/2008 23:38:16
    C:\Windows\system32\WS2_32.dll, loaded at 0x76f80000 - 179200 bytes - 4791a798 - file date is 1/18/2008 23:37:10
    C:\Windows\system32\MSCTF.dll, loaded at 0x76fb0000 - 806912 bytes - 4791a720 - file date is 1/18/2008 23:34:56
    C:\Windows\system32\IMM32.DLL, loaded at 0x77080000 - 114688 bytes - 4791a715 - file date is 1/18/2008 23:34:34
    
    
    
    
    fs2_open_trunk_r_20081217_r5008 caused an Access Violation in module fs2_open_trunk_r_20081217_r5008.exe at 001b:006a7dc1.
    Exception handler called in FreeSpace 2 Main Thread.
    Error occurred at 12/17/2008 20:12:38.
    E:\FreeSpace2\fs2_open_trunk_r_20081217_r5008.exe, run by ARSPR.
    4 processor(s), type 586.
    2046 MBytes physical memory.
    Read from location 14edde48 caused an access violation.
    
    Registers:
    EAX=0012f690 CS=001b EIP=006a7dc1 EFLGS=00010206
    EBX=14edde48 SS=0023 ESP=0012f668 EBP=0012f8ec
    ECX=00000000 DS=0023 ESI=0012f90c FS=003b
    EDX=00000006 ES=0023 EDI=0012f968 GS=0000
    Bytes at CS:EIP:
    8a 13 89 8d d8 fd ff ff 89 8d e0 fd ff ff 89 8d 
    Stack dump:
    0012f668: 00c043d4 00000008 00000000 00000100 00000040 00000001 016e0000 00000007
    0012f688: 00000002 0012f718 00772d28 036f1718 036f07c8 7671e201 0012f90c 00000000
    0012f6a8: 7675964e 00000000 03a30020 00000000 00000000 00000000 0000000e 0000000e
    0012f6c8: 0012f968 697a5404 03a30020 00000000 0012f794 00000000 00000000 000006dd
    0012f6e8: 09b0df08 203f7ba0 00000000 06789318 03aaf8b0 03a30020 03aafac0 00000001
    0012f708: 00000008 000006dd 203e7ba0 00000000 00000003 7675964e 00000100 00000040
    0012f728: 00000001 016e0000 00000007 00000002 0012f718 00000004 0012fee8 0012fee8
    0012f748: 7671e289 71a60ce4 fffffffe 7675964e 03aafac0 03a30020 0012f86c 00000008
    0012f768: 067a6db0 000000ff 0000000e 00000000 00000001 00124833 00000000 0012f7a0
    0012f788: 69ad16a9 03aafac8 0012f86c 00000001 03a30020 03aafac0 03a30020 0012f878
    0012f7a8: 69819af9 03aafac0 03aaf884 03aaf8b0 03a30020 016e0000 03a30010 80000001
    0012f7c8: 10000000 00000000 00000000 00000000 80000000 00000010 00000000 00000000
    0012f7e8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f808: 03a30020 016e0000 00000000 03a30020 6981c5c0 0012f834 6981ce82 016e0000
    0012f828: ffffffff 016e0000 00000000 0012f868 69501b40 00000000 03a30020 00000004
    0012f848: 0012f644 bce665ee 016e0000 00000080 016e0000 03a30001 0012f884 6950155a
    0012f868: 016e0000 0000000e 0012f7c4 124833b5 09736190 6981c542 016e0000 016e0000
    0012f888: 016e0000 0012f8a8 6981dae5 00000080 016e0000 0000000e 016e0000 000000fb
    0012f8a8: 00000000 000001fc 09d92dc0 00000001 0012f8c8 69524b45 00000051 016e0184
    0012f8c8: 6b6a2b98 00631029 00c043d4 0000003f 00000010 00000007 00000000 00000051
    0012f8e8: 07d89b13 0012f92c 006a08f1 0012f90c 14edde48 00000000 0012f968 00000008
    0012f908: 00000048 00bdeb18 7fffffff 00bdeb18 00000042 00000009 0000000a 3e100000
    0012f928: 43000000 0012f944 006a0929 00bdeb18 14edde48 00000000 0012f968 00000010
    0012f948: 004d80dd 00bdeb18 14edde48 0012f968 005059bc 0000000e 00000104 14edde48
    0012f968: 0000001c 0000001c 00000001 ffffffff 00000009 ffffffff 00000008 00000000
    0012f988: 0012f9a4 69749cc0 00000003 00000000 000907c2 01822eb0 48011e83 0012f9ec
    0012f9a8: 01822eb0 0012f9ec 69749e2f 48011e83 01822eb0 000907c2 48011e83 000907c2
    0012f9c8: 00000000 00000000 00000000 76e983b4 7675c350 00000000 7675c379 07c16080
    0012f9e8: 00000222 00000000 76711c6b 00000024 00000001 00000000 00000000 00000000
    0012fa08: 00000000 00000000 00000000 00000000 fffec780 ffffffff 00000000 76711c6b
    0012fa28: 00000000 00000222 76711c6b 00000000 00000222 00429cff 2b870000 00000000
    0012fa48: 00000000 4020a9a0 0012fa84 00406ce3 0000001c 0000001c ffffffff 0012fa80
    0012fa68: 027fbcf4 000b249b 0000001c 0000001c 00000008 00000000 00000002 00000001
    0012fa88: 0040a969 0040a971 00000064 004bf424 01751fb5 00000000 0012fac8 0040b38c
    0012faa8: 00000020 00000035 7fd37000 3c0eb000 ffffffff bcd13000 7ffe0000 7acfb000
    0012fac8: 0012fef8 0040b4bf fffffffe 00000000 00000001 465c3a45 53656572 65636170
    0012fae8: 73660032 706f5f32 745f6e65 6b6e7572 325f725f 31383030 5f373132 30303572
    0012fb08: 78652e38 00000065 00000000 00000000 00000000 00000000 00000000 00000000
    0012fb28: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fb48: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fb68: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fb88: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fba8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fbc8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fbe8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc08: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc28: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc48: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc68: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fc88: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fca8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fcc8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fce8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd08: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd28: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd48: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd68: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fd88: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fda8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fdc8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fde8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fe08: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012fe28: 00000000 00000000 00000000 00000000 036f28a0 036f2dcc 0012fe84 006ae885
    0012fe48: 036f0000 00000000 76e98a94 76e6fb7d ffffffff 00000024 0012fe6c 00000004
    0012fe68: 00000000 d35a19a7 0012fe80 006a9031 036f2dd0 036f2dd0 fffffffe 00000001
    0012fe88: 00700488 0012fe98 006ab1c9 0012fec4 00000000 036f07c8 0012fec4 006a92c7
    0012fea8: 00000000 00000000 0012fed0 006a92d4 0012fed0 0069cb51 01751fb4 0012fee0
    0012fec8: 006afc98 00000000 00772d28 036f1718 036f07c8 ffffffff 0012fad0 0012f28c
    0012fee8: 0012ff78 006f0110 0076f8e8 00000000 0012ff88 0069d28e 00400000 00000000
    0012ff08: 01751fb5 0000000a 07d89c77 00000000 00000000 7ffdc000 00000044 01752d70
    0012ff28: 01777d38 01777b88 00000000 00000000 00000000 00000000 00000000 00000000
    0012ff48: 00000000 00000000 00000000 00000000 ffffffff ffffffff ffffffff 0012ff74
    0012ff68: 00000000 00000000 0012ff10 6037a8ac 0012ffc4 006ab530 07bcf96f 00000001
    0012ff88: 0012ff94 76754911 7ffdc000 0012ffd4 76e7e4b6 7ffdc000 76c4ebf8 00000000
    0012ffa8: 00000000 7ffdc000 00000000 00000000 00000000 0012ffa0 00000000 ffffffff
    0012ffc8: 76e49834 003c2bd4 00000000 0012ffec 76e7e489 0069d2f9 7ffdc000 00000000
    0012ffe8: 00000000 00000000 00000000 0069d2f9 7ffdc000 00000000
    
    	Module list: names, addresses, sizes, time stamps and file times:
    C:\Windows\system32\avgrsstx.dll, loaded at 0x00170000 - 10520 bytes - 486888d9 - file date is 7/3/2008 22:19:38
    E:\FreeSpace2\fs2_open_trunk_r_20081217_r5008.exe, loaded at 0x00400000 - 4165120 bytes - 49491820 - file date is 12/17/2008 16:17:56
    C:\Windows\system32\wrap_oal.dll, loaded at 0x04850000 - 413696 bytes - 46927487 - file date is 9/12/2008 00:35:42
    C:\Windows\system32\OpenAL32.dll, loaded at 0x10000000 - 110592 bytes - 4630e466 - file date is 9/12/2008 00:35:42
    C:\Windows\system32\nvoglv32.dll, loaded at 0x69500000 - 9601024 bytes - 491b6814 - file date is 11/12/2008 14:54:00
    C:\Windows\system32\DDRAW.dll, loaded at 0x6b5b0000 - 522752 bytes - 4791a66c - file date is 1/18/2008 23:34:04
    C:\Windows\system32\OPENGL32.dll, loaded at 0x6b6a0000 - 707584 bytes - 4549bda4 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\dsound.dll, loaded at 0x6bab0000 - 444416 bytes - 4791a6b5 - file date is 1/18/2008 23:34:08
    C:\Windows\system32\GLU32.dll, loaded at 0x6d3e0000 - 133632 bytes - 4549bcd6 - file date is 11/2/2006 10:46:06
    C:\Windows\system32\DINPUT.dll, loaded at 0x6ef90000 - 136192 bytes - 4549bcd6 - file date is 11/2/2006 13:32:24
    C:\Windows\system32\DCIMAN32.dll, loaded at 0x6efc0000 - 10240 bytes - 4549bccc - file date is 11/2/2006 10:46:04
    C:\Windows\system32\WSOCK32.dll, loaded at 0x70ea0000 - 15360 bytes - 4791a7c1 - file date is 1/18/2008 23:37:12
    C:\Windows\system32\audioeng.dll, loaded at 0x72800000 - 397312 bytes - 4791a639 - file date is 1/18/2008 23:33:46
    C:\Windows\system32\AUDIOSES.DLL, loaded at 0x72870000 - 116224 bytes - 4791a63b - file date is 1/18/2008 23:33:46
    C:\Windows\system32\ksuser.dll, loaded at 0x728b0000 - 4608 bytes - 4549bd89 - file date is 11/2/2006 10:46:06
    C:\Windows\system32\wdmaud.drv, loaded at 0x728c0000 - 166912 bytes - 4791a773 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\MSACM32.dll, loaded at 0x72dd0000 - 71680 bytes - 4791a704 - file date is 1/18/2008 23:34:56
    C:\Windows\system32\midimap.dll, loaded at 0x73340000 - 17408 bytes - 4791a714 - file date is 1/18/2008 23:34:48
    C:\Windows\system32\msacm32.drv, loaded at 0x73350000 - 21504 bytes - 4791a705 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\dwmapi.dll, loaded at 0x73550000 - 39936 bytes - 4791a6c1 - file date is 1/18/2008 23:34:08
    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_5.82.6001.18000_none_886786f450a74a05\COMCTL32.dll, loaded at 0x735e0000 - 531968 bytes - 4791a629 - file date is 1/18/2008 23:26:34
    C:\Windows\AppPatch\AcLayers.DLL, loaded at 0x73730000 - 541696 bytes - 490bce7a - file date is 11/1/2008 04:44:36
    C:\Windows\system32\WINSPOOL.DRV, loaded at 0x73800000 - 258048 bytes - 4791a7c4 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\ShimEng.dll, loaded at 0x73850000 - 111104 bytes - 4549bdb7 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\OLEACC.dll, loaded at 0x739f0000 - 215040 bytes - 4791a74d - file date is 1/18/2008 23:36:02
    C:\Windows\system32\WINMM.dll, loaded at 0x73a30000 - 189952 bytes - 4791a7b6 - file date is 1/18/2008 23:36:56
    C:\Windows\system32\HID.DLL, loaded at 0x740b0000 - 22016 bytes - 4549bcde - file date is 11/2/2006 10:46:06
    C:\Windows\system32\MMDevAPI.DLL, loaded at 0x742d0000 - 149504 bytes - 4791a6ed - file date is 1/18/2008 23:34:50
    C:\Windows\system32\uxtheme.dll, loaded at 0x74300000 - 240128 bytes - 4791a77a - file date is 1/18/2008 23:36:48
    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.6001.18000_none_5cdbaa5a083979cc\comctl32.dll, loaded at 0x74580000 - 1684480 bytes - 4791a752 - file date is 1/18/2008 23:26:36
    C:\Windows\system32\WINTRUST.dll, loaded at 0x74770000 - 171520 bytes - 4791a7c9 - file date is 1/18/2008 23:36:58
    C:\Windows\system32\AVRT.dll, loaded at 0x74830000 - 12800 bytes - 4791a655 - file date is 1/18/2008 23:33:48
    C:\Windows\System32\wshtcpip.dll, loaded at 0x74840000 - 9216 bytes - 4791a7b6 - file date is 1/18/2008 23:37:12
    C:\Windows\system32\POWRPROF.dll, loaded at 0x74920000 - 97280 bytes - 4791a780 - file date is 1/18/2008 23:36:08
    C:\Windows\system32\schannel.dll, loaded at 0x74a30000 - 268288 bytes - 4791a758 - file date is 1/18/2008 23:36:20
    C:\Windows\system32\mswsock.dll, loaded at 0x74c70000 - 223232 bytes - 4791a72f - file date is 1/18/2008 23:35:16
    C:\Windows\system32\credssp.dll, loaded at 0x74d70000 - 15872 bytes - 4791a769 - file date is 1/18/2008 23:34:00
    C:\Windows\system32\CRYPT32.dll, loaded at 0x74f20000 - 977408 bytes - 4791a76d - file date is 1/18/2008 23:34:02
    C:\Windows\system32\MPR.dll, loaded at 0x75040000 - 68608 bytes - 4791a6ea - file date is 1/18/2008 23:34:54
    C:\Windows\system32\MSASN1.dll, loaded at 0x750d0000 - 59904 bytes - 4549bd41 - file date is 11/2/2006 10:46:08
    C:\Windows\system32\NETAPI32.dll, loaded at 0x751e0000 - 466944 bytes - 48f6c69e - file date is 10/16/2008 05:47:34
    C:\Windows\system32\apphelp.dll, loaded at 0x754f0000 - 171008 bytes - 4791a628 - file date is 1/18/2008 23:33:44
    C:\Windows\system32\Secur32.dll, loaded at 0x75550000 - 72704 bytes - 4791a777 - file date is 1/18/2008 23:36:22
    C:\Windows\system32\USERENV.dll, loaded at 0x75570000 - 108032 bytes - 4791a775 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\PSAPI.DLL, loaded at 0x75620000 - 12288 bytes - 4549bd99 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\GDI32.dll, loaded at 0x756c0000 - 296960 bytes - 48fd6647 - file date is 10/21/2008 06:25:20
    C:\Windows\system32\imagehlp.dll, loaded at 0x75710000 - 153088 bytes - 4791a709 - file date is 1/18/2008 23:34:34
    C:\Windows\system32\NSI.dll, loaded at 0x75740000 - 8192 bytes - 4791a7a4 - file date is 1/18/2008 23:35:58
    C:\Windows\system32\USER32.dll, loaded at 0x757d0000 - 627200 bytes - 4791a773 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\SHELL32.dll, loaded at 0x75870000 - 11580928 bytes - 4912ecfb - file date is 11/6/2008 14:14:26
    C:\Windows\system32\LPK.DLL, loaded at 0x763d0000 - 23552 bytes - 4791a6e9 - file date is 1/18/2008 23:34:44
    C:\Windows\system32\OLEAUT32.dll, loaded at 0x763e0000 - 563200 bytes - 4791a74f - file date is 1/18/2008 23:36:02
    C:\Windows\system32\msvcrt.dll, loaded at 0x76470000 - 680448 bytes - 4791a727 - file date is 1/18/2008 23:35:16
    C:\Windows\system32\SETUPAPI.dll, loaded at 0x76520000 - 1590272 bytes - 4791a754 - file date is 1/18/2008 23:36:26
    C:\Windows\system32\SHLWAPI.dll, loaded at 0x766b0000 - 351744 bytes - 4791a75c - file date is 1/18/2008 23:36:30
    C:\Windows\system32\kernel32.dll, loaded at 0x76710000 - 888320 bytes - 4791a76d - file date is 1/18/2008 23:34:38
    C:\Windows\system32\ADVAPI32.dll, loaded at 0x767f0000 - 798720 bytes - 4791a64b - file date is 1/18/2008 23:33:44
    C:\Windows\system32\RPCRT4.dll, loaded at 0x768c0000 - 784896 bytes - 48002c9c - file date is 4/12/2008 04:32:12
    C:\Windows\system32\USP10.dll, loaded at 0x76990000 - 501760 bytes - 4791a776 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\CLBCatQ.DLL, loaded at 0x76a10000 - 523776 bytes - 4791a66f - file date is 1/18/2008 23:33:54
    C:\Windows\system32\ole32.dll, loaded at 0x76cf0000 - 1315328 bytes - 4791a74c - file date is 1/18/2008 23:36:02
    C:\Windows\system32\ntdll.dll, loaded at 0x76e40000 - 1203792 bytes - 4791a7a6 - file date is 1/18/2008 23:38:16
    C:\Windows\system32\WS2_32.dll, loaded at 0x76f80000 - 179200 bytes - 4791a798 - file date is 1/18/2008 23:37:10
    C:\Windows\system32\MSCTF.dll, loaded at 0x76fb0000 - 806912 bytes - 4791a720 - file date is 1/18/2008 23:34:56
    C:\Windows\system32\IMM32.DLL, loaded at 0x77080000 - 114688 bytes - 4791a715 - file date is 1/18/2008 23:34:34
    
    
    
    
    fs2_open_trunk_d_20081217_r5008 caused an Access Violation in module ntdll.dll at 001b:76ea59c3.
    Exception handler called in FreeSpace 2 Main Thread.
    Error occurred at 12/17/2008 20:16:36.
    E:\FreeSpace2\fs2_open_trunk_d_20081217_r5008.exe, run by ARSPR.
    4 processor(s), type 586.
    2046 MBytes physical memory.
    Read from location 55888c1e caused an access violation.
    
    Registers:
    EAX=00000002 CS=001b EIP=76ea59c3 EFLGS=00010202
    EBX=0653ca68 SS=0023 ESP=0012ed78 EBP=0012edac
    ECX=028e0000 DS=0023 ESI=55888c1a FS=003b
    EDX=0653ca68 ES=0023 EDI=0653ca60 GS=0000
    Bytes at CS:EIP:
    8b 46 04 89 45 f4 c6 47 07 80 c6 47 06 00 8b 5e 
    Stack dump:
    0012ed78: 00000000 028e0000 0653ca68 0012edec 76e522b2 028e0130 76e52296 76cb3ce6
    0012ed98: 065f0fc8 0c400068 00000016 00000001 0653ca60 0012edc0 76ea5883 0c400068
    0012edb8: 065f0fc8 00000016 0012edd4 7675c56f 028e0000 00000000 0653ca60 0012ee18
    0012edd8: 00cc104e 028e0000 00000000 0653ca68 f113f856 065f0fc8 0c400068 00000016
    0012edf8: 00000000 00000000 0012ee18 0012e99c 0012ee50 0070f9da f1e0d596 fffffffe
    0012ee18: 0012ee28 00c8f84e 0653ca68 0653ca68 0012ee60 00c8f350 0653ca88 00000001
    0012ee38: f113f82e 065f0fc8 0c400068 00000016 0012ef6c 0012e99c 0012fecc 0070f9da
    0012ee58: f1e0a1de 00000000 0012ee70 00c94cb0 0653ca88 00000001 0c4007e0 00c693b2
    0012ee78: 0653ca88 000003c8 00c625ce 065f0fc8 0012ef6c 7ffd9000 0012ef6c 0012ef78
    0012ee98: 00bfc248 0683cc28 0012f180 0012ef78 7ffd9000 cccccccc cccccccc cccccccc
    0012eeb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eed8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eef8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef58: cccccccc cccccccc cccccccc cccccccc cccccccc 0012f180 00af070a 0683c870
    0012ef78: 0012f3a0 0012f8b4 7ffd9000 cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012efb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012efd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eff8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f018: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f038: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 0683c870
    0012f058: cccccccc cccccccc cccccccc cccccccc cccccccc 00000000 cccccccc cccccccc
    0012f078: 465c3a45 53656572 65636170 4f4d5c32 53465f44 74726f50 61645c33 6d5c6174
    0012f098: 6569766f 6e655c73 6d616764 676f2e65 00000067 00000000 00000000 00000000
    0012f0b8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f0d8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f0f8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f118: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f138: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f158: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f178: 00000000 cccccccc 0012f3a0 009b4206 0012f37c 0012f478 0012f8b4 7ffd9000
    0012f198: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f218: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f238: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f258: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f278: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f298: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f2b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f2d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f2f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f318: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f338: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f358: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 0000000a cccccccc
    0012f378: cccccccc 67646e65 2e656d61 0065766d cccccccc cccccccc cccccccc cccccccc
    0012f398: cccccccc cccccccc 0012f478 009b4735 0012f6e4 0012f8b4 7ffd9000 00000006
    0012f3b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f3d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f3f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f418: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f438: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f458: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f478: 0012f6e4 009b4d9a 00000006 0012f7bc 0012f8b4 7ffd9000 ffffffff cccccccc
    0012f498: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f518: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f538: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f558: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f578: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f598: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f618: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f638: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f658: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f678: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc ffffffff
    0012f698: cccccccc cccccccc 00000009 cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f6b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000000 cccccccc
    0012f6d8: cccccccc 00000006 cccccccc 0012f7bc 0073dc05 0012f8ac 0012f8b4 7ffd9000
    0012f6f8: 0000001b cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f718: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f738: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f758: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f778: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f798: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f7b8: cccccccc 0012f8ac 009522bd 0000001c 0012f9c0 0012f8b4 7ffd9000 cccccccc
    0012f7d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f7f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f818: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f838: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f858: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f878: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f898: 0000001c cccccccc cccccccc ffffffff cccccccc 0012f9c0 0073ef98 0012fec4
    0012f8b8: 0012f9cc 7ffd9000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f8d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f8f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f918: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f938: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f958: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f978: cccccccc cccccccc cccccccc 00000000 cccccccc cccccccc 00000020 00000036
    0012f998: 7fd37000 3a5f9000 ffffffff b8da3000 7ffe0000 7a327000 cccccccc cccccccc
    0012f9b8: 0000001c cccccccc 0012fedc 0073f22e 00191fb5 00000000 00000000 7ffd9000
    0012f9d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f9f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa98: cccccccc 0012fab5 cccccccc cccccccc 465c3a45 53656572 65636170 73660032
    0012fab8: 706f5f32 745f6e65 6b6e7572 325f645f 31383030 5f373132 30303572 78652e38
    0012fad8: cccc0065 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012faf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000000 cccccccc
    0012feb8: cccccccc ffffffff cccccccc 0012f9cc 0012e99c 0012ff70 0070f9d5 00e0e088
    0012fed8: 00000000 0012ff80 00c94e46 00400000 00000000 00191fb5 0000000a f113e9ce
    0012fef8: 00000000 00000000 7ffd9000 0000000a 00000000 00000000 00000000 00000000
    0012ff18: 00191fb5 00000000 00000044 00192728 001b7a40 001b8428 00000000 00000000
    0012ff38: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012ff58: ffffffff ffffffff ffffffff 0012ff68 0012fef4 00000009 0012ffc4 0070f9da
    0012ff78: f1e0af1e 00000001 0012ff88 00c94ccf 0012ff94 76754911 7ffd9000 0012ffd4
    0012ff98: 76e7e4b6 7ffd9000 76cb2ede 00000000 00000000 7ffd9000 00000000 00000000
    0012ffb8: 00000000 0012ffa0 00000000 ffffffff 76e49834 0033eef2 00000000 0012ffec
    0012ffd8: 76e7e489 00716253 7ffd9000 00000000 00000000 00000000 00000000 00716253
    0012fff8: 7ffd9000 00000000
    
    	Module list: names, addresses, sizes, time stamps and file times:
    C:\Windows\system32\avgrsstx.dll, loaded at 0x00170000 - 10520 bytes - 486888d9 - file date is 7/3/2008 22:19:38
    E:\FreeSpace2\fs2_open_trunk_d_20081217_r5008.exe, loaded at 0x00400000 - 7753216 bytes - 49491986 - file date is 12/17/2008 16:23:52
    C:\Windows\system32\wrap_oal.dll, loaded at 0x05070000 - 413696 bytes - 46927487 - file date is 9/12/2008 00:35:42
    C:\Windows\system32\OpenAL32.dll, loaded at 0x10000000 - 110592 bytes - 4630e466 - file date is 9/12/2008 00:35:42
    C:\Windows\system32\nvoglv32.dll, loaded at 0x69500000 - 9601024 bytes - 491b6814 - file date is 11/12/2008 14:54:00
    C:\Windows\system32\DDRAW.dll, loaded at 0x6b680000 - 522752 bytes - 4791a66c - file date is 1/18/2008 23:34:04
    C:\Windows\system32\dsound.dll, loaded at 0x6bab0000 - 444416 bytes - 4791a6b5 - file date is 1/18/2008 23:34:08
    C:\Windows\system32\OPENGL32.dll, loaded at 0x6c8b0000 - 707584 bytes - 4549bda4 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\GLU32.dll, loaded at 0x6d3e0000 - 133632 bytes - 4549bcd6 - file date is 11/2/2006 10:46:06
    C:\Windows\system32\DINPUT.dll, loaded at 0x6ef90000 - 136192 bytes - 4549bcd6 - file date is 11/2/2006 13:32:24
    C:\Windows\system32\DCIMAN32.dll, loaded at 0x6efc0000 - 10240 bytes - 4549bccc - file date is 11/2/2006 10:46:04
    C:\Windows\system32\WSOCK32.dll, loaded at 0x70ea0000 - 15360 bytes - 4791a7c1 - file date is 1/18/2008 23:37:12
    C:\Windows\system32\audioeng.dll, loaded at 0x72800000 - 397312 bytes - 4791a639 - file date is 1/18/2008 23:33:46
    C:\Windows\system32\AUDIOSES.DLL, loaded at 0x72870000 - 116224 bytes - 4791a63b - file date is 1/18/2008 23:33:46
    C:\Windows\system32\ksuser.dll, loaded at 0x728b0000 - 4608 bytes - 4549bd89 - file date is 11/2/2006 10:46:06
    C:\Windows\system32\wdmaud.drv, loaded at 0x728c0000 - 166912 bytes - 4791a773 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\MSACM32.dll, loaded at 0x72dd0000 - 71680 bytes - 4791a704 - file date is 1/18/2008 23:34:56
    C:\Windows\system32\midimap.dll, loaded at 0x73340000 - 17408 bytes - 4791a714 - file date is 1/18/2008 23:34:48
    C:\Windows\system32\msacm32.drv, loaded at 0x73350000 - 21504 bytes - 4791a705 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\dwmapi.dll, loaded at 0x73550000 - 39936 bytes - 4791a6c1 - file date is 1/18/2008 23:34:08
    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_5.82.6001.18000_none_886786f450a74a05\COMCTL32.dll, loaded at 0x735e0000 - 531968 bytes - 4791a629 - file date is 1/18/2008 23:26:34
    C:\Windows\AppPatch\AcLayers.DLL, loaded at 0x73730000 - 541696 bytes - 490bce7a - file date is 11/1/2008 04:44:36
    C:\Windows\system32\WINSPOOL.DRV, loaded at 0x73800000 - 258048 bytes - 4791a7c4 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\ShimEng.dll, loaded at 0x73850000 - 111104 bytes - 4549bdb7 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\OLEACC.dll, loaded at 0x739f0000 - 215040 bytes - 4791a74d - file date is 1/18/2008 23:36:02
    C:\Windows\system32\WINMM.dll, loaded at 0x73a30000 - 189952 bytes - 4791a7b6 - file date is 1/18/2008 23:36:56
    C:\Windows\system32\HID.DLL, loaded at 0x740b0000 - 22016 bytes - 4549bcde - file date is 11/2/2006 10:46:06
    C:\Windows\system32\MMDevAPI.DLL, loaded at 0x742d0000 - 149504 bytes - 4791a6ed - file date is 1/18/2008 23:34:50
    C:\Windows\system32\uxtheme.dll, loaded at 0x74300000 - 240128 bytes - 4791a77a - file date is 1/18/2008 23:36:48
    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.6001.18000_none_5cdbaa5a083979cc\comctl32.dll, loaded at 0x74580000 - 1684480 bytes - 4791a752 - file date is 1/18/2008 23:26:36
    C:\Windows\system32\WINTRUST.dll, loaded at 0x74770000 - 171520 bytes - 4791a7c9 - file date is 1/18/2008 23:36:58
    C:\Windows\system32\AVRT.dll, loaded at 0x74830000 - 12800 bytes - 4791a655 - file date is 1/18/2008 23:33:48
    C:\Windows\System32\wshtcpip.dll, loaded at 0x74840000 - 9216 bytes - 4791a7b6 - file date is 1/18/2008 23:37:12
    C:\Windows\system32\POWRPROF.dll, loaded at 0x74920000 - 97280 bytes - 4791a780 - file date is 1/18/2008 23:36:08
    C:\Windows\system32\schannel.dll, loaded at 0x74a30000 - 268288 bytes - 4791a758 - file date is 1/18/2008 23:36:20
    C:\Windows\system32\mswsock.dll, loaded at 0x74c70000 - 223232 bytes - 4791a72f - file date is 1/18/2008 23:35:16
    C:\Windows\system32\credssp.dll, loaded at 0x74d70000 - 15872 bytes - 4791a769 - file date is 1/18/2008 23:34:00
    C:\Windows\system32\CRYPT32.dll, loaded at 0x74f20000 - 977408 bytes - 4791a76d - file date is 1/18/2008 23:34:02
    C:\Windows\system32\MPR.dll, loaded at 0x75040000 - 68608 bytes - 4791a6ea - file date is 1/18/2008 23:34:54
    C:\Windows\system32\MSASN1.dll, loaded at 0x750d0000 - 59904 bytes - 4549bd41 - file date is 11/2/2006 10:46:08
    C:\Windows\system32\NETAPI32.dll, loaded at 0x751e0000 - 466944 bytes - 48f6c69e - file date is 10/16/2008 05:47:34
    C:\Windows\system32\apphelp.dll, loaded at 0x754f0000 - 171008 bytes - 4791a628 - file date is 1/18/2008 23:33:44
    C:\Windows\system32\Secur32.dll, loaded at 0x75550000 - 72704 bytes - 4791a777 - file date is 1/18/2008 23:36:22
    C:\Windows\system32\USERENV.dll, loaded at 0x75570000 - 108032 bytes - 4791a775 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\PSAPI.DLL, loaded at 0x75620000 - 12288 bytes - 4549bd99 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\GDI32.dll, loaded at 0x756c0000 - 296960 bytes - 48fd6647 - file date is 10/21/2008 06:25:20
    C:\Windows\system32\imagehlp.dll, loaded at 0x75710000 - 153088 bytes - 4791a709 - file date is 1/18/2008 23:34:34
    C:\Windows\system32\NSI.dll, loaded at 0x75740000 - 8192 bytes - 4791a7a4 - file date is 1/18/2008 23:35:58
    C:\Windows\system32\USER32.dll, loaded at 0x757d0000 - 627200 bytes - 4791a773 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\SHELL32.dll, loaded at 0x75870000 - 11580928 bytes - 4912ecfb - file date is 11/6/2008 14:14:26
    C:\Windows\system32\LPK.DLL, loaded at 0x763d0000 - 23552 bytes - 4791a6e9 - file date is 1/18/2008 23:34:44
    C:\Windows\system32\OLEAUT32.dll, loaded at 0x763e0000 - 563200 bytes - 4791a74f - file date is 1/18/2008 23:36:02
    C:\Windows\system32\msvcrt.dll, loaded at 0x76470000 - 680448 bytes - 4791a727 - file date is 1/18/2008 23:35:16
    C:\Windows\system32\SETUPAPI.dll, loaded at 0x76520000 - 1590272 bytes - 4791a754 - file date is 1/18/2008 23:36:26
    C:\Windows\system32\SHLWAPI.dll, loaded at 0x766b0000 - 351744 bytes - 4791a75c - file date is 1/18/2008 23:36:30
    C:\Windows\system32\kernel32.dll, loaded at 0x76710000 - 888320 bytes - 4791a76d - file date is 1/18/2008 23:34:38
    C:\Windows\system32\ADVAPI32.dll, loaded at 0x767f0000 - 798720 bytes - 4791a64b - file date is 1/18/2008 23:33:44
    C:\Windows\system32\RPCRT4.dll, loaded at 0x768c0000 - 784896 bytes - 48002c9c - file date is 4/12/2008 04:32:12
    C:\Windows\system32\USP10.dll, loaded at 0x76990000 - 501760 bytes - 4791a776 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\CLBCatQ.DLL, loaded at 0x76a10000 - 523776 bytes - 4791a66f - file date is 1/18/2008 23:33:54
    C:\Windows\system32\ole32.dll, loaded at 0x76cf0000 - 1315328 bytes - 4791a74c - file date is 1/18/2008 23:36:02
    C:\Windows\system32\ntdll.dll, loaded at 0x76e40000 - 1203792 bytes - 4791a7a6 - file date is 1/18/2008 23:38:16
    C:\Windows\system32\WS2_32.dll, loaded at 0x76f80000 - 179200 bytes - 4791a798 - file date is 1/18/2008 23:37:10
    C:\Windows\system32\MSCTF.dll, loaded at 0x76fb0000 - 806912 bytes - 4791a720 - file date is 1/18/2008 23:34:56
    C:\Windows\system32\IMM32.DLL, loaded at 0x77080000 - 114688 bytes - 4791a715 - file date is 1/18/2008 23:34:34
    
    
    
    
    fs2_open_trunk_d_20081217_r5008 caused an Access Violation in module ntdll.dll at 001b:76ea59c3.
    Exception handler called in FreeSpace 2 Main Thread.
    Error occurred at 12/17/2008 20:18:40.
    E:\FreeSpace2\fs2_open_trunk_d_20081217_r5008.exe, run by ARSPR.
    4 processor(s), type 586.
    2046 MBytes physical memory.
    Read from location 4d039090 caused an access violation.
    
    Registers:
    EAX=00000002 CS=001b EIP=76ea59c3 EFLGS=00010202
    EBX=0633ca68 SS=0023 ESP=0012ed78 EBP=0012edac
    ECX=034f0000 DS=0023 ESI=4d03908c FS=003b
    EDX=0633ca68 ES=0023 EDI=0633ca60 GS=0000
    Bytes at CS:EIP:
    8b 46 04 89 45 f4 c6 47 07 80 c6 47 06 00 8b 5e 
    Stack dump:
    0012ed78: 00000000 034f0000 0633ca68 0012edec 76e522b2 034f0130 76e52296 76c93aef
    0012ed98: 063f13f8 0cb20068 00000016 00000001 0633ca60 0012edc0 76ea5883 0cb20068
    0012edb8: 063f13f8 00000016 0012edd4 7675c56f 034f0000 00000000 0633ca60 0012ee18
    0012edd8: 00cc104e 034f0000 00000000 0633ca68 b4b240eb 063f13f8 0cb20068 00000016
    0012edf8: 00000000 00000000 0012ee18 0012e99c 0012ee50 0070f9da b4416d2b fffffffe
    0012ee18: 0012ee28 00c8f84e 0633ca68 0633ca68 0012ee60 00c8f350 0633ca88 00000001
    0012ee38: b4b24093 063f13f8 0cb20068 00000016 0012ef6c 0012e99c 0012fecc 0070f9da
    0012ee58: b4411963 00000000 0012ee70 00c94cb0 0633ca88 00000001 0cb207e0 00c693b2
    0012ee78: 0633ca88 000003c8 00c625ce 063f13f8 0012ef6c 7ffdf000 0012ef6c 0012ef78
    0012ee98: 00bfc248 0663cc28 0012f180 0012ef78 7ffdf000 cccccccc cccccccc cccccccc
    0012eeb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eed8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eef8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef58: cccccccc cccccccc cccccccc cccccccc cccccccc 0012f180 00af070a 0663c870
    0012ef78: 0012f3a0 0012f8b4 7ffdf000 cccccccc cccccccc cccccccc cccccccc cccccccc
    0012ef98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012efb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012efd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012eff8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f018: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f038: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 0663c870
    0012f058: cccccccc cccccccc cccccccc cccccccc cccccccc 00000000 cccccccc cccccccc
    0012f078: 465c3a45 53656572 65636170 4f4d5c32 53465f44 74726f50 61645c33 6d5c6174
    0012f098: 6569766f 6e615c73 6e656963 2e347374 0067676f 00000000 00000000 00000000
    0012f0b8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f0d8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f0f8: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f118: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f138: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f158: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012f178: 00000000 cccccccc 0012f3a0 009b4206 0012f37c 0012f478 0012f8b4 7ffdf000
    0012f198: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f1f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f218: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f238: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f258: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f278: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f298: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f2b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f2d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f2f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f318: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f338: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f358: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000007 cccccccc
    0012f378: cccccccc 69636e61 73746e65 766d2e34 cccc0065 cccccccc cccccccc cccccccc
    0012f398: cccccccc cccccccc 0012f478 009b4735 0012f6e4 0012f8b4 7ffdf000 00000006
    0012f3b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f3d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f3f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f418: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f438: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f458: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f478: 0012f6e4 009b4d9a 00000006 0012f7bc 0012f8b4 7ffdf000 ffffffff cccccccc
    0012f498: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f4f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f518: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f538: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f558: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f578: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f598: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f5f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f618: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f638: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f658: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f678: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc ffffffff
    0012f698: cccccccc cccccccc 00000009 cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f6b8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000000 cccccccc
    0012f6d8: cccccccc 00000006 cccccccc 0012f7bc 0073dc05 0012f8ac 0012f8b4 7ffdf000
    0012f6f8: 0000001b cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f718: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f738: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f758: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f778: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f798: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f7b8: cccccccc 0012f8ac 009522bd 0000001c 0012f9c0 0012f8b4 7ffdf000 cccccccc
    0012f7d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f7f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f818: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f838: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f858: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f878: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f898: 0000001c cccccccc cccccccc ffffffff cccccccc 0012f9c0 0073ef98 0012fec4
    0012f8b8: 0012f9cc 7ffdf000 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f8d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f8f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f918: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f938: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f958: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f978: cccccccc cccccccc cccccccc 00000000 cccccccc cccccccc 00000020 00000035
    0012f998: 7fd37000 3af52000 ffffffff b9d6d000 7ffe0000 7a327000 cccccccc cccccccc
    0012f9b8: 0000001c cccccccc 0012fedc 0073f22e 00191fb5 00000000 00000000 7ffdf000
    0012f9d8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012f9f8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fa98: cccccccc 0012fab5 cccccccc cccccccc 465c3a45 53656572 65636170 73660032
    0012fab8: 706f5f32 745f6e65 6b6e7572 325f645f 31383030 5f373132 30303572 78652e38
    0012fad8: cccc0065 cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012faf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fb98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fbf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fc98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fcf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fd98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdb8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdd8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fdf8: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe18: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe38: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe58: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe78: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc
    0012fe98: cccccccc cccccccc cccccccc cccccccc cccccccc cccccccc 00000000 cccccccc
    0012feb8: cccccccc ffffffff cccccccc 0012f9cc 0012e99c 0012ff70 0070f9d5 00e0e088
    0012fed8: 00000000 0012ff80 00c94e46 00400000 00000000 00191fb5 0000000a b4b25173
    0012fef8: 00000000 00000000 7ffdf000 0000000a 00000000 00000000 00000000 00000000
    0012ff18: 00191fb5 00000000 00000044 00192728 001b7a40 001b8428 00000000 00000000
    0012ff38: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    0012ff58: ffffffff ffffffff ffffffff 0012ff68 0012fef4 00000009 0012ffc4 0070f9da
    0012ff78: b44117a3 00000001 0012ff88 00c94ccf 0012ff94 76754911 7ffdf000 0012ffd4
    0012ff98: 76e7e4b6 7ffdf000 76c928d7 00000000 00000000 7ffdf000 00000000 00000000
    0012ffb8: 00000000 0012ffa0 00000000 ffffffff 76e49834 0031e8fb 00000000 0012ffec
    0012ffd8: 76e7e489 00716253 7ffdf000 00000000 00000000 00000000 00000000 00716253
    0012fff8: 7ffdf000 00000000
    
    	Module list: names, addresses, sizes, time stamps and file times:
    C:\Windows\system32\avgrsstx.dll, loaded at 0x00390000 - 10520 bytes - 486888d9 - file date is 7/3/2008 22:19:38
    E:\FreeSpace2\fs2_open_trunk_d_20081217_r5008.exe, loaded at 0x00400000 - 7753216 bytes - 49491986 - file date is 12/17/2008 16:23:52
    C:\Windows\system32\wrap_oal.dll, loaded at 0x05030000 - 413696 bytes - 46927487 - file date is 9/12/2008 00:35:42
    C:\Windows\system32\OpenAL32.dll, loaded at 0x10000000 - 110592 bytes - 4630e466 - file date is 9/12/2008 00:35:42
    C:\Windows\system32\nvoglv32.dll, loaded at 0x69500000 - 9601024 bytes - 491b6814 - file date is 11/12/2008 14:54:00
    C:\Windows\system32\dsound.dll, loaded at 0x6bab0000 - 444416 bytes - 4791a6b5 - file date is 1/18/2008 23:34:08
    C:\Windows\system32\DDRAW.dll, loaded at 0x6c880000 - 522752 bytes - 4791a66c - file date is 1/18/2008 23:34:04
    C:\Windows\system32\OPENGL32.dll, loaded at 0x6cf30000 - 707584 bytes - 4549bda4 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\DINPUT.dll, loaded at 0x6ef90000 - 136192 bytes - 4549bcd6 - file date is 11/2/2006 13:32:24
    C:\Windows\system32\DCIMAN32.dll, loaded at 0x6efc0000 - 10240 bytes - 4549bccc - file date is 11/2/2006 10:46:04
    C:\Windows\system32\WSOCK32.dll, loaded at 0x70ea0000 - 15360 bytes - 4791a7c1 - file date is 1/18/2008 23:37:12
    C:\Windows\system32\audioeng.dll, loaded at 0x72800000 - 397312 bytes - 4791a639 - file date is 1/18/2008 23:33:46
    C:\Windows\system32\AUDIOSES.DLL, loaded at 0x72870000 - 116224 bytes - 4791a63b - file date is 1/18/2008 23:33:46
    C:\Windows\system32\ksuser.dll, loaded at 0x728b0000 - 4608 bytes - 4549bd89 - file date is 11/2/2006 10:46:06
    C:\Windows\system32\wdmaud.drv, loaded at 0x728c0000 - 166912 bytes - 4791a773 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\MSACM32.dll, loaded at 0x72dd0000 - 71680 bytes - 4791a704 - file date is 1/18/2008 23:34:56
    C:\Windows\system32\midimap.dll, loaded at 0x73340000 - 17408 bytes - 4791a714 - file date is 1/18/2008 23:34:48
    C:\Windows\system32\msacm32.drv, loaded at 0x73350000 - 21504 bytes - 4791a705 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\dwmapi.dll, loaded at 0x73550000 - 39936 bytes - 4791a6c1 - file date is 1/18/2008 23:34:08
    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_5.82.6001.18000_none_886786f450a74a05\COMCTL32.dll, loaded at 0x735e0000 - 531968 bytes - 4791a629 - file date is 1/18/2008 23:26:34
    C:\Windows\AppPatch\AcLayers.DLL, loaded at 0x73730000 - 541696 bytes - 490bce7a - file date is 11/1/2008 04:44:36
    C:\Windows\system32\WINSPOOL.DRV, loaded at 0x73800000 - 258048 bytes - 4791a7c4 - file date is 1/18/2008 23:32:58
    C:\Windows\system32\ShimEng.dll, loaded at 0x73850000 - 111104 bytes - 4549bdb7 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\OLEACC.dll, loaded at 0x739f0000 - 215040 bytes - 4791a74d - file date is 1/18/2008 23:36:02
    C:\Windows\system32\WINMM.dll, loaded at 0x73a30000 - 189952 bytes - 4791a7b6 - file date is 1/18/2008 23:36:56
    C:\Windows\system32\GLU32.dll, loaded at 0x73cd0000 - 133632 bytes - 4549bcd6 - file date is 11/2/2006 10:46:06
    C:\Windows\system32\HID.DLL, loaded at 0x740b0000 - 22016 bytes - 4549bcde - file date is 11/2/2006 10:46:06
    C:\Windows\system32\MMDevAPI.DLL, loaded at 0x742d0000 - 149504 bytes - 4791a6ed - file date is 1/18/2008 23:34:50
    C:\Windows\system32\uxtheme.dll, loaded at 0x74300000 - 240128 bytes - 4791a77a - file date is 1/18/2008 23:36:48
    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.6001.18000_none_5cdbaa5a083979cc\comctl32.dll, loaded at 0x74580000 - 1684480 bytes - 4791a752 - file date is 1/18/2008 23:26:36
    C:\Windows\system32\WINTRUST.dll, loaded at 0x74770000 - 171520 bytes - 4791a7c9 - file date is 1/18/2008 23:36:58
    C:\Windows\system32\AVRT.dll, loaded at 0x74830000 - 12800 bytes - 4791a655 - file date is 1/18/2008 23:33:48
    C:\Windows\System32\wshtcpip.dll, loaded at 0x74840000 - 9216 bytes - 4791a7b6 - file date is 1/18/2008 23:37:12
    C:\Windows\system32\POWRPROF.dll, loaded at 0x74920000 - 97280 bytes - 4791a780 - file date is 1/18/2008 23:36:08
    C:\Windows\system32\schannel.dll, loaded at 0x74a30000 - 268288 bytes - 4791a758 - file date is 1/18/2008 23:36:20
    C:\Windows\system32\mswsock.dll, loaded at 0x74c70000 - 223232 bytes - 4791a72f - file date is 1/18/2008 23:35:16
    C:\Windows\system32\credssp.dll, loaded at 0x74d70000 - 15872 bytes - 4791a769 - file date is 1/18/2008 23:34:00
    C:\Windows\system32\CRYPT32.dll, loaded at 0x74f20000 - 977408 bytes - 4791a76d - file date is 1/18/2008 23:34:02
    C:\Windows\system32\MPR.dll, loaded at 0x75040000 - 68608 bytes - 4791a6ea - file date is 1/18/2008 23:34:54
    C:\Windows\system32\MSASN1.dll, loaded at 0x750d0000 - 59904 bytes - 4549bd41 - file date is 11/2/2006 10:46:08
    C:\Windows\system32\NETAPI32.dll, loaded at 0x751e0000 - 466944 bytes - 48f6c69e - file date is 10/16/2008 05:47:34
    C:\Windows\system32\apphelp.dll, loaded at 0x754f0000 - 171008 bytes - 4791a628 - file date is 1/18/2008 23:33:44
    C:\Windows\system32\Secur32.dll, loaded at 0x75550000 - 72704 bytes - 4791a777 - file date is 1/18/2008 23:36:22
    C:\Windows\system32\USERENV.dll, loaded at 0x75570000 - 108032 bytes - 4791a775 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\PSAPI.DLL, loaded at 0x75620000 - 12288 bytes - 4549bd99 - file date is 11/2/2006 10:46:14
    C:\Windows\system32\GDI32.dll, loaded at 0x756c0000 - 296960 bytes - 48fd6647 - file date is 10/21/2008 06:25:20
    C:\Windows\system32\imagehlp.dll, loaded at 0x75710000 - 153088 bytes - 4791a709 - file date is 1/18/2008 23:34:34
    C:\Windows\system32\NSI.dll, loaded at 0x75740000 - 8192 bytes - 4791a7a4 - file date is 1/18/2008 23:35:58
    C:\Windows\system32\USER32.dll, loaded at 0x757d0000 - 627200 bytes - 4791a773 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\SHELL32.dll, loaded at 0x75870000 - 11580928 bytes - 4912ecfb - file date is 11/6/2008 14:14:26
    C:\Windows\system32\LPK.DLL, loaded at 0x763d0000 - 23552 bytes - 4791a6e9 - file date is 1/18/2008 23:34:44
    C:\Windows\system32\OLEAUT32.dll, loaded at 0x763e0000 - 563200 bytes - 4791a74f - file date is 1/18/2008 23:36:02
    C:\Windows\system32\msvcrt.dll, loaded at 0x76470000 - 680448 bytes - 4791a727 - file date is 1/18/2008 23:35:16
    C:\Windows\system32\SETUPAPI.dll, loaded at 0x76520000 - 1590272 bytes - 4791a754 - file date is 1/18/2008 23:36:26
    C:\Windows\system32\SHLWAPI.dll, loaded at 0x766b0000 - 351744 bytes - 4791a75c - file date is 1/18/2008 23:36:30
    C:\Windows\system32\kernel32.dll, loaded at 0x76710000 - 888320 bytes - 4791a76d - file date is 1/18/2008 23:34:38
    C:\Windows\system32\ADVAPI32.dll, loaded at 0x767f0000 - 798720 bytes - 4791a64b - file date is 1/18/2008 23:33:44
    C:\Windows\system32\RPCRT4.dll, loaded at 0x768c0000 - 784896 bytes - 48002c9c - file date is 4/12/2008 04:32:12
    C:\Windows\system32\USP10.dll, loaded at 0x76990000 - 501760 bytes - 4791a776 - file date is 1/18/2008 23:36:48
    C:\Windows\system32\CLBCatQ.DLL, loaded at 0x76a10000 - 523776 bytes - 4791a66f - file date is 1/18/2008 23:33:54
    C:\Windows\system32\ole32.dll, loaded at 0x76cf0000 - 1315328 bytes - 4791a74c - file date is 1/18/2008 23:36:02
    C:\Windows\system32\ntdll.dll, loaded at 0x76e40000 - 1203792 bytes - 4791a7a6 - file date is 1/18/2008 23:38:16
    C:\Windows\system32\WS2_32.dll, loaded at 0x76f80000 - 179200 bytes - 4791a798 - file date is 1/18/2008 23:37:10
    C:\Windows\system32\MSCTF.dll, loaded at 0x76fb0000 - 806912 bytes - 4791a720 - file date is 1/18/2008 23:34:56
    C:\Windows\system32\IMM32.DLL, loaded at 0x77080000 - 114688 bytes - 4791a715 - file date is 1/18/2008 23:34:34
    
    txt file icon Errorlog.txt (70,876 bytes) 2008-12-17 14:31 +
  • ? file icon freespace.fc2 (10,849 bytes) 2008-12-17 17:24
  • ? file icon cutscenes.tbl (2,396 bytes) 2008-12-17 17:25

-Relationships
+Relationships

-Notes

~0010421

phreak (developer)

The problem is that adding the "Destruction of Vasuda" cutscene puts the number of cutscenes over the hard coded limit of 10, so strange things start to happen. I am in the process of making this limit dynamic.

~0010427

phreak (developer)

If you can try with the next nightly build, it should work.

~0010429

ARSPR (reporter)

Last edited: 2008-12-17 14:29

Tested with Nightly 5008 and more or less fixed.

+ With release: As I click Ctrl+Shift+S the good cutscene list appears (with "End Game") but the game completly freezes. (Windows detects that the program has perform an illegal action and has to close it, bla, bla, bla)

+ With debug: The list appears fine and it doesn't freeze. I can play even "End Game". But while playing it, if I press Esc to stop playing then I get the freeze. (I upload fs2_open.log)

Also here you have several logs from errorlog.txt (both release and debug builds):

EDITED Mantis doesn't like long notes. So I "upload" the errorlog, rather than posting it.

~0010430

phreak (developer)

Can you post the updated cutscene.tbl? I can't seem to find it anywhere.

~0010431

ARSPR (reporter)

Last edited: 2008-12-17 17:24

Well, my updated freespace.fc2 and cutscene.tbl were made by me.

I update both. freespace.fc2 is modified from port 3.0.4. So it has no training missions and it's somehow different as explained here: http://www.hard-light.net/forums/index.php/topic,58357.msg1179477.html#msg1179477

~0010432

phreak (developer)

Ok i'll take a look at it in a couple days

~0010442

phreak (developer)

I have found the cause of the crash, try the next nightly build.

~0010456

phreak (developer)

Works for me using Port 3.1. I am marking the bug as resolved.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-15 11:51 ARSPR New Issue
2008-12-15 11:51 ARSPR File Added: Cutscene00.jpg
2008-12-15 11:51 ARSPR File Added: Cutscene01.jpg
2008-12-15 11:52 ARSPR File Added: Cutscene02.jpg
2008-12-16 04:23 phreak Status new => assigned
2008-12-16 04:23 phreak Assigned To => phreak
2008-12-16 04:25 phreak Note Added: 0010421
2008-12-17 03:06 phreak Note Added: 0010427
2008-12-17 14:26 ARSPR Note Added: 0010429
2008-12-17 14:27 ARSPR Note Edited: 0010429
2008-12-17 14:27 ARSPR File Added: fs2_open.log
2008-12-17 14:29 ARSPR Note Edited: 0010429
2008-12-17 14:31 ARSPR File Added: Errorlog.txt
2008-12-17 16:48 phreak Note Added: 0010430
2008-12-17 17:22 ARSPR Note Added: 0010431
2008-12-17 17:24 ARSPR Note Edited: 0010431
2008-12-17 17:24 ARSPR File Added: freespace.fc2
2008-12-17 17:25 ARSPR File Added: cutscenes.tbl
2008-12-18 16:20 phreak Note Added: 0010432
2008-12-20 11:53 phreak Note Added: 0010442
2008-12-22 00:12 phreak Status assigned => resolved
2008-12-22 00:12 phreak Resolution open => fixed
2008-12-22 00:12 phreak Note Added: 0010456
+Issue History